 
function getUniqueValArr(inputArr,outputArr,length)
{
	for(var i=0;i<length;i++)
	{
		var randNum=Math.floor(Math.random()*inputArr.length);
		if(outputArr.includes(inputArr[randNum]))
		{
			i--;
			continue;
		}
		else
		{
			outputArr.push(inputArr[randNum]);		
		}
	
	}
}

function shuffle(array) {
    var i = 0,
        j = 0,
        temp = 0;
    for (i = array.length - 1; i > 0; i--) {
        j = Math.floor(Math.random() * (i + 1));
        temp = array[i];
        array[i] = array[j];
        array[j] = temp;
    }
};